*{
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family:roboto, sans-serif;
}
main{
  max-width: 600px;
  margin:0 auto;
  h1,p{
    text-align: center;
  }
}
form{
  margin:20px auto;
}
fieldset{
  height:auto;
  padding:0;
  text-align: center;
  border:none;
}
input{
  font-size:20px;
  &[type="submit"]{
    margin: 20px auto;
    width:100px;

  }
}

li{
  margin:0 0 15px;
  font:normal 16px roboto, sans-serif;
  line-height: 1.6;
  list-style: square;
}